.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:644.207957px;}
.ls2{letter-spacing:647.011173px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:289.553670px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(188,190,192);}
.fc1{color:rgb(35,31,32);}
.fs2{font-size:31.972400px;}
.fs3{font-size:39.966000px;}
.fs1{font-size:55.952400px;}
.fs0{font-size:63.944800px;}
.y0{bottom:72.302521px;}
.y3{bottom:112.309916px;}
.y13{bottom:266.281027px;}
.y12{bottom:283.939953px;}
.y11{bottom:301.598880px;}
.y14{bottom:331.950996px;}
.y15{bottom:333.119696px;}
.y4{bottom:529.369656px;}
.y9{bottom:628.298951px;}
.yf{bottom:645.956587px;}
.y8{bottom:645.957878px;}
.ye{bottom:663.615514px;}
.y7{bottom:663.616805px;}
.y10{bottom:692.788135px;}
.yd{bottom:693.246144px;}
.y6{bottom:963.824981px;}
.y5{bottom:981.483907px;}
.yb{bottom:1009.530044px;}
.yc{bottom:1010.656041px;}
.ya{bottom:1032.180346px;}
.y1{bottom:1244.387763px;}
.y2{bottom:1244.573501px;}
.h4{height:23.563659px;}
.h5{height:29.454942px;}
.h3{height:41.236919px;}
.h2{height:47.127318px;}
.h1{height:1162.463866px;}
.h0{height:1352.860504px;}
.w1{width:804.164706px;}
.w0{width:956.000000px;}
.x2{left:88.990104px;}
.x0{left:94.796639px;}
.x5{left:104.438878px;}
.x4{left:300.263533px;}
.x3{left:367.924755px;}
.x8{left:378.041016px;}
.x7{left:640.411546px;}
.x6{left:650.340839px;}
.x1{left:743.212717px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:534.593772pt;}
.ls2{letter-spacing:536.920011pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:240.285124pt;}
.fs2{font-size:26.532187pt;}
.fs3{font-size:33.165649pt;}
.fs1{font-size:46.431908pt;}
.fs0{font-size:53.064374pt;}
.y0{bottom:60.000000pt;}
.y3{bottom:93.200000pt;}
.y13{bottom:220.972400pt;}
.y12{bottom:235.626600pt;}
.y11{bottom:250.280800pt;}
.y14{bottom:275.468400pt;}
.y15{bottom:276.438242pt;}
.y4{bottom:439.295600pt;}
.y9{bottom:521.391738pt;}
.yf{bottom:536.044867pt;}
.y8{bottom:536.045938pt;}
.ye{bottom:550.699067pt;}
.y7{bottom:550.700138pt;}
.y10{bottom:574.907867pt;}
.yd{bottom:575.287944pt;}
.y6{bottom:799.826867pt;}
.y5{bottom:814.481067pt;}
.yb{bottom:837.755057pt;}
.yc{bottom:838.689462pt;}
.ya{bottom:856.551333pt;}
.y1{bottom:1032.650933pt;}
.y2{bottom:1032.805067pt;}
.h4{height:19.554222pt;}
.h5{height:24.443083pt;}
.h3{height:34.220316pt;}
.h2{height:39.108443pt;}
.h1{height:964.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:667.333333pt;}
.w0{width:793.333333pt;}
.x2{left:73.848133pt;}
.x0{left:78.666667pt;}
.x5{left:86.668246pt;}
.x4{left:249.172667pt;}
.x3{left:305.321100pt;}
.x8{left:313.716046pt;}
.x7{left:531.443333pt;}
.x6{left:539.683123pt;}
.x1{left:616.752533pt;}
}
